Subject: Ticket Assigned - 941359403 - WWD Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 17:04:37 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  941359403 - WWD Complaint Younes                     Hi           08:43 PM, 20th Feb                     Younes                     Order number 9413594031           08:44 PM, 20th Feb                     Younes                     Delivered with a small issue           08:44 PM, 20th Feb                     Younes                              08:44 PM, 20th Feb                     Younes                     One of the chairs doesn't have the plastic protection at the 4 legs           08:44 PM, 20th Feb                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           08:49 PM, 20th Feb                   Aws                   Thank you for waiting, Younes             08:51 PM, 20th Feb                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           08:51 PM, 20th Feb                   Aws                   Can you please click a pic for the protection on the other chairs leg so i can assist you further           08:52 PM, 20th Feb                     Younes                     We added another layer of protection so it will be hard to see the original plastic protection           08:55 PM, 20th Feb                     Younes                              08:55 PM, 20th Feb                     Younes                     The grey is our additional protection,  the black just above my finger is the plastic           08:56 PM, 20th Feb                   Aws                   Can you please confirm if the plastic protection for others chairs has been delivered to you with our delivery team?           08:56 PM, 20th Feb                     Younes                     Yes , they were delivered with the plastic protection by your team           08:57 PM, 20th Feb                   Aws                   Thank you for confirming           08:57 PM, 20th Feb                   Aws                   Please allow me a moment and I will check on this for you.           08:57 PM, 20th Feb                   Aws                   Thank you for waiting, Younes             09:01 PM, 20th Feb                   Aws                   Kindly note your complaint number 4634237           09:02 PM, 20th Feb                   Aws                   The team will be in touch with you within 3-5 days with the needed items           09:02 PM, 20th Feb                   Aws                   Is there anything else I can assist you with today?           09:02 PM, 20th Feb                     Younes                     Ok, thanks you           09:03 PM, 20th Feb                     Younes                     Will wait for your team           09:03 PM, 20th Feb                   Aws                   Thank you for your patience & coopration, Younes            09:04 PM, 20th Feb                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:04 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5736328